server.port=8090
pl.wat.mgr.witowski.ms.mgrauth.url.mgrauth=http://localhost:8090
pl.wat.mgr.witowski.ms.mgrauth.url.mgrdict=http://localhost:8091
mgrauth.expire=2592000000
#Baza danych
spring.datasource.driver-class-name=org.postgresql.Driver
spring.datasource.url=jdbc:postgresql://localhost:5432/postgres_mgr
spring.datasource.username=postgres_mgr
spring.datasource.password=postgres_mgr

